[
  {
    "type": "Feature",
    "properties": {
      "name": "Coors Field",
      "party": "id1",
      "level": "1",
      "amenity": "Baseball Stadium",
      "popupContent": "姑苏村\n风险隐患：66",
      "show_on_map": true
    },
    "geometry": {
      "type": "Point",
      "coordinates": [120.457, 31.301]
    }
  },
  {
    "type": "Feature",
    "properties": {
      "name": "China",
      "party": "id2",
      "level": "2",
      "amenity": "Stadium",
      "popupContent": "五峰村\n风险隐患：66",
      "show_on_map": true
    },
    "geometry": {
      "type": "Point",
      "coordinates": [120.482, 31.287]
    }
  },
  {
    "type": "Feature",
    "properties": {
      "name": "China",
      "party": "id2",
      "level": "3",
      "amenity": "Stadium",
      "popupContent": "木渎村\n风险隐患：53",
      "show_on_map": true
    },
    "geometry": {
      "type": "Point",
      "coordinates": [120.51, 31.245]
    }
  },
  {
    "type": "Feature",
    "properties": {
      "name": "China",
      "party": "id2",
      "level": "4",
      "amenity": "Stadium",
      "popupContent": "五十村\n风险隐患：66",
      "show_on_map": true
    },
    "geometry": {
      "type": "Point",
      "coordinates": [120.544, 31.258]
    }
  }
]
